@media (min-width: 1700px) and (max-width: 1850px) {
    header.desctop a.logo img {

        max-width: 120px;
    }
}

@media (max-width: 1700px) and (min-width: 1500px) {
    .content-container{
        width: 80vw !important;
    }
}

@media (max-width: 1550px) and (min-width: 1280px) {

    .promo-3 .image{
        height: 75vh !important;
    }
    .promo-3 .promo-2 {
        height: 25vh !important;
    }
    .promo-3-area .promo-3 .promo-3-left .image .box-area{
        bottom:unset;
        top: 0;
    }
}

@media (max-width: 1280px) and (min-width: 991px) {

}

@media (max-width: 991px) and (min-width: 720px) {

}

@media (max-width: 720px) and (min-width: 560px) {

}

@media (max-width: 560px) {

}

/*Max Treshoolds*/

@media (max-width: 1700px){
    .career-screen{
        width: 70vw;
        left: 15vw;
        top: 15vh;
    }
    .career-screen,
    .career-screen .text-content{
        height: 70vh;
    }
}
@media (max-width: 1600px){
    .career-screen{
        width: 70vw;
        left: 15vw;
        top: 15vh;
    }
    .career-screen,
    .career-screen .text-content{
        height: 70vh;
    }
    :root{
        --promoHeight:180px;
    }
    .section-title{
        font-size: 2em;
    }
}
@media (max-width: 1500px){
    div.tastopia-slider div.slider .content p{
        font-size: 3em;
    }

    .promo-1 .images .image-area{
        transform: skewX(10deg);
    }
    .promo-1 .images .image-area{
        width: 33.3%;
    }
    .promo-1 .images .image-area:nth-child(2n),
    .promo-1 .images .image-area:nth-child(2n+1)
    {
        transform: skewX(10deg);
    }
    .numbers-img{
        margin-top: auto;
        max-width: 320px;
    }
    .construction-projects .project .img{
        height: 300px;
    }
    .construction-projects .project .promo-area{
        height: 50px;
    }
    .promo-3 .img {
        height: 180px;
    }
    :root{
        --content_container: 85svw;
    }
    .section-title{
        font-size: 2em;
    }
}
@media (max-width: 1400px){
    :root{
        --promoHeight:180px;
    }
    .section-title{
        font-size: 2em;
    }
}
@media (max-width: 1376px){
    .slider-blocks{
        position: relative !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        background: var(--clr_promo_1) !important;
    }
    .slider-blocks .content-container{
        width: 100vw !important;
    }
    .slider-blocks .nav-area{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .slider-nav{
        width: 30%;
        justify-content: end !important;
        padding-top: 0;
    }
    .slider-nav a{
        padding: 5px 15px;
        height: 40px;
        display: inline-flex;
        align-items: center;
        justify-content: space-around;
    }
    .slider-blocks .count-numbers{
        width: 30%;
        text-align: left;
        border-bottom: none !important;
    }
    .slider-blocks .slider-nav-area{
        flex-direction: row !important;
        justify-content: space-between !important;
        padding-bottom: 10px;
    }
    .slider-blocks .industry-area{
        background:var(--clr_promo_5);
    }
    div.slider-blocks p.slogan{
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 1em !important;
        width: 100%;
        border-bottom: 1px solid WHITE;
    }
    .industry-cards .industry-card-1 .img img{
        width: 30px;
    }
    .industry-area{
        display: none !important;
    }
    .gecis{
        margin-top: 10px;
    }
    .gecis::before{
        height: 60px;
        top: -59px;
    }
}
@media (max-width: 1279px){
    .breadcrumb-area .brand-area-2{
        width: 100px;
        right: 20px;
    }
    .sustainability-area{margin-top: 50px;}
    .sustainability-area{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .sustainability-area .row .row{margin-top: 0;}

    .content-container{
        width: 95vw !important;
    }
    .index-project-navigators .sentence{
        font-size: 0.8em !important;
    }
    .product-box .bg{
        width: 100%;
    }
    .product-box .contents{
        color: WHITE;
    }
    .product-box .icon img{
        filter: invert(1);
    }
    .services-cover{
        height: 280px;
    }

    .services-mobile-cover{
        display: flex !important;
        height: 280px;
        overflow:hidden;
        transition: all 0.5s ease-in-out;
        background-size: cover !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        max-height: 0;
        position: relative;
    }
    .open .services-mobile-cover{
        max-height: 280px;
    }
    .services-mobile-cover > a{
        display: block;
        position: absolute !important;
        width: 50%;
        left: 25%;
        height: 60px;
        top:calc(50% - 30px);
        z-index: 10;
    }
    .services-mobile-cover::after{
        content:'';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        top: 0;
        background:linear-gradient(45deg, black, transparent);
        mix-blend-mode: multiply;
    }
    .breadcrumb-area{
    }
    .breadcrumb-area .content-container{
        background-image: unset;
    }
    .breadcrumb-industry .h-50{
        height: fit-content !important;
    }
    .breadcrumb-industry .promo-2 .numbers p.sub-head{
        font-size: 1.2em;
    }
    .breadcrumb-industry .promo-2{
        height: 200px !important;
    }
    .page-wrapper.margin-wrapper{
        margin-top:  56px !important;
    }
    .page-wrapper.margin-wrapper.mt-0{
        margin-top: 0 !important;
    }
    .loader .percent span.text{
        font-size: 3em;
    }

    header.mobile{
        display: flex;
    }
    header.desctop{
        display: none;
    }

    .footer-info-row > div{
        max-width: 50% !important;
        flex: 0 0 50% !important;
    }

    .footer-list.social{
        width: 100% !important;
        display: flex !important;
        flex-direction: column !important;
        align-items: start !important;
        justify-content: start !important;
    }
    .footer-list.social li{
        width: 100% !important;
        margin-top: 10px;
    }

    .career-screen{
        width: 100vw;
        left: 0vw;
        top: 0;
        height: 100vh;
        overflow-y: scroll;
    }
    .career-screen .text-content{
        padding-top: 180px;
    }

    .career-screen .form-content img{
        max-width: 120px;
        margin-bottom: 10px;
    }

    div.slider-new-blocks{
        position: relative;
        height: fit-content;
    }
    div.slider-new-blocks .numbers span{
        background: rgb(3 3 3 / 50%);
        width: 30px;
        height: 30px;
        font-size: 1em;
    }
    div.slider-new-blocks .numbers{
        margin-bottom: 0;
        display: none !important;
    }
    div.slider-new-blocks .numbers span.active{
        border: none !important;
    }
    div.slider-new-blocks .content-container > span{
        margin-bottom: 0;
        width: 40px;
        height: 40px;
        background: WHITE;
        font-size: 1em;
        color: var(--pagefont_clr);
        margin-top: -25px;
        border: 3px solid #ddd;
        box-sizing: content-box;
    }

}
@media (max-width: 991px){
    .romo-slider-area .content::before{
        top: unset;
        bottom: 60%;
    }
    .breadcrumb-area h1,
    .breadcrumb-area h2{
        margin-top: 20px;
    }

    .photo-frame .frame{
        padding: 6px;
    }
    .photo-frame{
        padding: 7px 9px
    }
    .history .history-block .img{
        max-height: 121px
    }

    .history .history-block .content p{
        font-size: 0.8em;
    }
    .breadcrumb-area .brand-area-2{
        width: 50px;
        right: 15px;
    }
    .promo-2{
        margin-top: 0;
    }

    .promo-3 .image .image{
        position: relative !important;
        height: 50vh !important;
    }
    .promo-3 .image .box-area{
        position: relative !important;
    }
    .promo-3 .promo-2{
        height: 150px !important;
    }
    .promo-3 .promo-2 .icon{
        font-size: 1.2em !important;
    }
    .promo-3-area .promo-3 .promo-3-left > .image{
        height: fit-content !important;
    }

    .promo-3-area .promo-3 .promo-3-left .image div.title{
        width: 100%;
        bottom: 0;
        background: rgba(0,0,0,0.5);
    }
    .promo-1-area .promo-1 .text a{
        font-weight: 600;
    }
    .promo-1-area .promo-1 .text h2{
        font-size: 1em;
        width: 100% !important;
        display: flex;
        height: 40px;
        align-items: center;
        justify-content: center;
    }
    div.tastopia-slider{
        height: 30vh;
    }
    .promo-2 .numbers{
        display: flex;
        height: 100%;

        flex-direction: column;
        align-content: start;
        justify-content: end;
    }
    .promo-2 .icon {
        text-align: right;
        color: WHITE;
        font-size: 4em;
        line-height: 1em;
        position: absolute;
        top: 15px;
        right: 15px;
    }
    .promo-2{
        height: 250px !important;

    }
    .promo-2 .sub-head
    {
        font-size: 1.6em;
    }

    .promo-3-area .promo-3 .promo-3-left .image .box-area{
        width: 100% !important;
    }
    .index-projects .item .label-2{
        top: 15px !important;
        left: 15px !important;
    }
    .promo-1-area .promo-1 .image{
        height: 100px;
    }

    footer .footer-social{
        position: relative;
        width: 100%;
        padding: 30px;
        padding-left: 0;
    }
    .head-blocks .content {

        padding-left: 10px;
        padding-right: 10px;
        line-height: 1em;
    }
    .labels .label.label-2{
        left:-5px;
        top: -10px;
    }
    .labels .label.label-3{
        right: -5px;
        bottom: -10px;
    }
    .main-slider .item{
        height: 50vh !important;
    }
    .main-slider .item h2{
        font-size: 2em;
    }
    .main-slider-navigator .block.navigate-arrows a:last-child{
        margin-left: unset !important;
    }
    .main-slider .item h1{
        font-size: 2em !important;
    }
    .content-container{
        width: 100vw !important;
    }

    .main-slider-area{
        background-size: cover !important;
    }
    .page-wrapper{

        transition: transform 0.3s ease-in-out;
    }
    body.open-menu .page-wrapper{
        transform: translateX(-100vw);
    }
    .index-news-box .img{
        height: 220px;
    }
    .page-navigate .map{
        border-left: 6px solid var(--clr_promo_1);
    }
    .page-navigate .map > ul{
        flex-direction: column;
    }
    .page-navigate .map > ul > li{
        border-right: none !important;
        flex: 1 1 100% !important;
        width: 100% !important;
        display: flex;
        flex-direction: column;
        border-bottom: 1px solid #eee;
    }
    .page-navigate .map > ul > li > h3{
        width: 100%;
        border-right: none;
    }
    section.mt-5{
        margin-top: 70px !important;
    }
    section.mb-5{
        margin-bottom: 70px !important;
    }
    .section-title{
        font-size: 2em;
    }
    .product-detail-modal .content{
        width: 80svw;
        height: 80svh;
        flex-direction: column;
        overflow-y: scroll;
        display: block !important;
    }
    .product-detail-modal .product-image-area{
        border-right: 1px solid #ddd;
        width: 100% !important;
        flex:0 1 100%;
        height: 320px;
    }
    .product-detail-modal .product-detail-area{
        padding: 15px;
        width: 100% !important;
        flex:0 1 100%;

    }
    .section-title-2{
        font-size: 1.3em;
    }
    p{
        font-size: 1em;
    }
    .romo-slider-area .content{
        position: relative;
    }
    .page-wrapper{
        padding-top: 90px;
    }
    .section-title-in-card{
        font-size: 1em;
    }
    .card-b{
        height: 280px;
    }

}
@media (max-width: 768px){}
@media (max-width: 560px){}
/*Min Treshoolds*/

@media (min-width: 1700px){}
@media (min-width: 1600px){
    section.mt-5{
        margin-top: 160px !important;
    }
    section.mb-5{
        margin-bottom: 160px !important;
    }
    :root{
        --content_container: 1500px !important;
    }
}
@media (min-width: 1500px){
    .numbers-img{
        margin-top: -150px;
    }
}
@media(min-width: 1400px){
    section.mt-5{
        margin-top: 140px !important;
    }
    section.mb-5{
        margin-bottom: 140px !important;
    }
}
@media (min-width: 1281px){
    .pt-xl-5{
        padding-top: 75px !important;
    }
    .pb-xl-5{
        padding-bottom: 75px !important;
    }
    .services-mobile-cover{
        display: none !important;
    }

    header.mobile{
        display: none;
    }
    header.desctop{
        display: flex;
    }
    section.mt-5{
        margin-top: 120px !important;
    }
    section.mb-5{
        margin-bottom: 120px !important;
    }
}
@media (min-width: 992px){

    nav.mobile{
        display: none !important;
    }


}
@media (min-width: 768px){}
@media (min-width: 560px){}